{
  "name": "team10-quiz-project",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "start": "node src/app.js",
    "start:dev": "nodemon src/app.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/kalo.petrv/team10-quiz-project.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/bcrypt": "^3.0.0",
    "@types/jsonwebtoken": "^8.5.0",
    "@types/multer": "^1.4.4",
    "@types/nodemon": "^1.19.0",
    "@types/passport": "^1.0.4",
    "@types/passport-jwt": "^3.0.3",
    "bcrypt": "^5.0.0",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mariadb": "^2.4.2",
    "multer": "^1.4.2",
    "nodemon": "^2.0.4",
    "passport": "^0.4.1",
    "passport-jwt": "^4.0.0"
  },
  "devDependencies": {
    "@types/eslint": "^7.2.3",
    "@types/express": "^4.17.0",
    "babel-eslint": "^8.2.6",
    "eslint": "^4.19.1",
    "jsdoc": "^3.6.6"
  },
  "bugs": {
    "url": "https://gitlab.com/kalo.petrv/team10-quiz-project/issues"
  },
  "homepage": "https://gitlab.com/kalo.petrv/team10-quiz-project#readme"
}
